cURL
curl --request PATCH \ --url https://letterby.com/api/v4/actions/{id} \ --header 'Content-Type: application/json' \ --header 'apiKey: <api-key>' \ --data ' { "name": "<string>", "increase": 123 } '
{ "data": { "action": { "id": "<string>", "name": "<string>", "increase": 123, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "subId": "<string>" } } }
Updates an action by ID
Documentation IndexFetch the complete documentation index at: https://docs.letterby.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.letterby.com/llms.txt
Use this file to discover all available pages before exploring further.
API key to authorize requests
ID of the action to update
Name of the action
Points to increase
Action updated successfully
Show child attributes